package com.goafanti.common.model;

import java.io.Serializable;
import java.util.Date;

/**
 * user_data_log
 * @author 
 */
public class UserDataLog implements Serializable {
    /**
     * 日志编号
     */
    private Integer id;

    /**
     * 用户ID
     */
    private String uid;

    /**
     * 创建时间
     */
    private Date createTime;

    /**
     * 备注
     */
    private String remarks;

    public UserDataLog(){}

    public UserDataLog(String uid,String remarks){
        setUid(uid);
        setRemarks(remarks);
    }

    private static final long serialVersionUID = 1L;

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getUid() {
        return uid;
    }

    public void setUid(String uid) {
        this.uid = uid;
    }

    public Date getCreateTime() {
        return createTime;
    }

    public void setCreateTime(Date createTime) {
        this.createTime = createTime;
    }

    public String getRemarks() {
        return remarks;
    }

    public void setRemarks(String remarks) {
        this.remarks = remarks;
    }
}